.title
{
	font: 50px Trebuchet MS, Verdana;
	color: #000000;
	line-height: 100px;
}
.text
{
	font: 15px Arial, Verdana;
	color: #000000;
	line-height: 20px;
}
.heading
{
	font: 25px Trebuchet MS, Verdana;	
	color: #A03E19;
	line-height: 50px;
}
.maintable
{
	width:95%;
	border:5px solid #FFFFFF;
}
a:link, a:visited
{
	font: 15px "Trebuchet MS", Verdana;
	text-decoration: underline;
	color: #666666;
}
a:hover, a:active
{
	font: 15px "Trebuchet MS", Verdana;
	text-decoration: none;
	color: #666666;
}
.menuItem
{	
	border-bottom: 1px dashed #A03E19;
	padding-left:10px;
	padding-bottom:0px;
}

.coursesLi
{
	line-height:10px;
}